
:-webkit-scrollbar {
  width: 0;
}

* {
  cursor: url('https://cdn.cursors-4u.net/css-previews/shiny-gold-star-0cad57e3-css.webp') 0 0, auto !important;
}

body{
  padding:60px;
  background:#fff;
  }

.parent{
display: grid;
grid-template-columns: repeat(5, 1fr);
grid-template-rows: repeat(5, 1fr);
    gap:2px;
    width:800px;
    height:900px;
    margin: 0 auto; 
    padding:10px;
border: solid black;
  border-width: 7px;
    border-style: solid;
    border-image: url("https://i.imgur.com/wuDCEbv.png") 7 fill round;
 background:url("/imgnstuff/b6bf8df1b944a3c9450a3f9ce1b6eb63.jpg");
 gap:8px;
}  

  .div1 {
    grid-row: span 8 / span 5;
     background:#000;
}

.div2 {
    grid-column: span 4 / span 4;
    grid-row: span 1 / span 2;
     background:#000;
}


.div3 {
    grid-column: span 4 / span 4;
    grid-row: span 3 / span 3;
    grid-column-start: 2;
    grid-row-start: 2;
     background:#000;
}

.div4 {
    grid-column: span 2 / span 2;
    grid-row: span 3 / span 3;
    grid-column-start: 4;
    grid-row-start: 5;
     background:#000;
}
.div5 {
    grid-column: span 2 / span 2;
    grid-row: span 3 / span 3;
    grid-column-start: 2;
    grid-row-start: 5;
     background:#000;
}
        